Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 03:39:00 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sunu sundar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sunu sundar Bot:  Hi Sunu Sundar ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9507699728 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971524653328            03:36 PM, 17th Oct                     sunu sundar                    Ok           03:36 PM, 17th Oct                     sunu sundar                             03:36 PM, 17th Oct                   Mohad                   Hi Conversation , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           03:36 PM, 17th Oct                     sunu sundar                             03:36 PM, 17th Oct                     sunu sundar                    Hi Kabir           03:36 PM, 17th Oct                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:36 PM, 17th Oct                     sunu sundar                    May i know why my order hasn’t arrived yet           03:37 PM, 17th Oct                     sunu sundar                    Also it says request dor address change           03:37 PM, 17th Oct                     sunu sundar                    Who has requested this?           03:37 PM, 17th Oct                     sunu sundar                    Just because u have lazy delivery boys, I should get my order late?           03:37 PM, 17th Oct                   Mohad                   Kindly, confirm your contact number (971524653328)?            03:38 PM, 17th Oct                     sunu sundar                    Yes           03:38 PM, 17th Oct                   Mohad                   Have they contacted you earlier regarding delivery.?           03:40 PM, 17th Oct                     sunu sundar                    No           03:40 PM, 17th Oct                     sunu sundar                    I’ve received all the other orders           03:40 PM, 17th Oct                     sunu sundar                    But not this one           03:40 PM, 17th Oct                     sunu sundar                    And why doesn’t it say requested for address change           03:41 PM, 17th Oct                   Mohad                   We sincerely apologize for any inconvenience caused to you.           03:41 PM, 17th Oct                   Mohad                   Please consider this a rare exception.           03:41 PM, 17th Oct                     sunu sundar                    I haven’t even received a single call regarding this           03:41 PM, 17th Oct                     sunu sundar                    I want my order today itself           03:41 PM, 17th Oct                   Mohad                   It must be a mistake from the courier agent. he selected the wrong option           03:41 PM, 17th Oct                   Mohad                   We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           03:41 PM, 17th Oct                   Mohad                   They will definitely contact you soon for delivery           03:42 PM, 17th Oct                     sunu sundar                    Forget abt 3, not even one attempt was made for this one           03:42 PM, 17th Oct                     sunu sundar                    Not soon dear           03:42 PM, 17th Oct                     sunu sundar                    I need this today           03:42 PM, 17th Oct                   Mohad                   As per the tracking details. Your order is not shipped out for delivery today           03:44 PM, 17th Oct                   Mohad                   Most probably the delivery will be attempt it tomorrow           03:44 PM, 17th Oct                     sunu sundar                    Would u mind calling me?           03:44 PM, 17th Oct                   Mohad                   We will be more happy to help you through chat here.           03:48 PM, 17th Oct                   Mohad                   You can consider contacting our support team on 800-6927 for further assistance           03:49 PM, 17th Oct                     sunu sundar                    Such a worse service u guys provide           03:49 PM, 17th Oct                   Mohad                   Is there anything else I can help you with today?           03:54 PM, 17th Oct                   Mohad                   Please be assured as we have forwarded this issue to our concerned team and they are going to make sure that you will not face such issues in your future purchase.           03:54 PM, 17th Oct                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           03:58 PM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3236338